﻿<configuration><runtime><assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1"><dependentAssembly><assemblyIdentity name="Decal.Interop.DHS" publicKeyToken="481f17d392f1fb65" Culture="Neutral" /><bindingRedirect oldVersion="2.9.0.0-2.9.7.4" newVersion="2.9.7.5" /></dependentAssembly></assemblyBinding></runtime></configuration>